import request from '@/utils/request';
import {PromptModel} from "@/api/promptwordManagement/types";
import {AxiosPromise} from "axios";

/**
 * 根据id查询prompt详细
 */
var myHeaders = new Headers();
myHeaders.append("Authorization", "");
export const getPromptById=(id:number):AxiosPromise<PromptModel>=>{
return request({
    url: '/ai/prompt/category/' + id,
    method: 'get',
    headers:myHeaders
});
};
